 P {
	COLOR: #000;
	FONT-WEIGHT: normal;
	TEXT-ALIGN: left;
	TEXT-DECORATION: none;
	font-size: 10px;
}P.11boldright 

{ COLOR: #999999; FONT-FAMILY: Helvetica, Arial, sans-serif; FONT-SIZE: 11pt; 

FONT-WEIGHT: bolder; TEXT-ALIGN: right; TEXT-DECORATION: none }P.11boldleft { 

COLOR: #999999; FONT-FAMILY: Helvetica, Arial, sans-serif; FONT-SIZE: 11pt; FONT-WEIGHT: 

bolder; TEXT-ALIGN: left; TEXT-DECORATION: none }P.10boldjust { COLOR: #666666; 

FONT-FAMILY: Helvetica, Arial, sans-serif; FONT-SIZE: 10pt; FONT-WEIGHT: bold; 

TEXT-ALIGN: justify }P.8right { COLOR: #999999; FONT-FAMILY: Helvetica, Arial, 

sans-serif; FONT-SIZE: 8pt; FONT-WEIGHT: normal; TEXT-ALIGN: right; TEXT-DECORATION: 

none }P.8left { COLOR: #999999; FONT-FAMILY: Helvetica, Arial, sans-serif; FONT-SIZE: 

8pt; FONT-WEIGHT: normal; TEXT-ALIGN: left; TEXT-DECORATION: none }P.8right { 

COLOR: #999999; FONT-FAMILY: Helvetica, Arial, sans-serif; FONT-SIZE: 8pt; FONT-WEIGHT: 

normal; TEXT-ALIGN: right; TEXT-DECORATION: none }P.10left { COLOR: #999999; FONT-FAMILY: 

Helvetica, Arial, sans-serif; FONT-SIZE: 10pt; FONT-WEIGHT: normal; TEXT-ALIGN: 

left; TEXT-DECORATION: none }P.10rightviolet { COLOR: #FFOOFF; FONT-FAMILY: Helvetica, 

Arial, sans-serif; FONT-SIZE: 10pt; FONT-WEIGHT: normal; TEXT-ALIGN: right; TEXT-DECORATION: 

none }P.10leftviolet { COLOR: #FF00FF; FONT-FAMILY: Helvetica, Arial, sans-serif; 

FONT-SIZE: 10pt; FONT-WEIGHT: normal; TEXT-ALIGN: left; TEXT-DECORATION: none 

}P.10rightlblue { COLOR: #66CCFF; FONT-FAMILY: Helvetica, Arial, sans-serif; FONT-SIZE: 

10pt; FONT-WEIGHT: normal; TEXT-ALIGN: right; TEXT-DECORATION: none }P.10leftlblue 

{ COLOR: #66CCFF; FONT-FAMILY: Helvetica, Arial, sans-serif; FONT-SIZE: 10pt; 

FONT-WEIGHT: normal; TEXT-ALIGN: left; TEXT-DECORATION: none } .mst1 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-style: normal; color: #66CC33; border: #FFFFFF; background-color: #FFFFFF; cursor: hand}

.mst2 { font-family: Verdana, Arial, Helvetica, sans-serif; font-style: normal; color: #33CCCC; border: #FFFFFF; background-color: #FFFFFF ; cursor: hand; font-size: 9px}

.hand {  cursor: hand}

.mst3 { font-family: Verdana, Arial, Helvetica, sans-serif; font-style: normal; color: #FF0000; background-color: #FFFFFF ; cursor: hand; border: #FFFFFF; list-style-image: url(snesiglweb.gif)}

.mst4 { font-family: Verdana, Arial, Helvetica, sans-serif; font-style: normal; color: #003AA3; cursor: hand; border: #FFFFFF; list-style-image: url(snesiglweb.gif) ; font-size: 9px}

.hand {  }

.nonunderline {  text-decoration: none}

.hand {  text-decoration: none}

.actCopy3 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: bold; color: #FFFFFF; text-decoration: none; font-style: normal; cursor: hand }

.actCopy4 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bolder; color: #808080; font-style: normal ; line-height: normal; border-color: #FFFFFF #CCCCFF; height: auto; width: auto; list-style-type: none; text-align: justify; white-space: normal; padding-right: 15px; padding-left: 15px; border-style: solid; border-right-width: 0.5mm; border-left-width: 0.5mm}

.typewriter { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #808080; text-decoration: none; font-style: normal }

.Schreib { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bolder; color: #808080; font-style: normal ; cursor: hand; text-decoration: none}

.Schreibclick { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-weight: bold; color: #FFFFFF; text-decoration: none; font-style: normal ; cursor: hand }

.editorial {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #808080;
	font-style: normal;
	line-height: normal;
	height: auto;
	width: auto;
	list-style-type: none;
	text-align: justify;
	white-space: normal;
	padding-right: 15px;
	padding-left: 15px;
	border-right-width: 0.5mm;
	border-left-width: 0.5mm;
	background-color: #FFFFFF;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #E19784;
	border-bottom-color: #FFFFFF;
	border-left-color: #E19784;
}

.sommaire { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #808080; font-style: normal ; line-height: normal; border-color: #FFFFFF #CCCCFF; height: auto; width: auto; list-style-type: none; text-align: justify; white-space: normal; padding-right: 15px; padding-left: 15px; border-style: solid; border-right-width: 0.5mm; border-left-width: 0.5mm}

.pdf { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-weight: normal; color: #808080; font-style: normal ; line-height: normal; height: auto; width: auto; list-style-type: none; text-align: right; white-space: normal; padding-right: 0px; padding-left: 0px; border: #FFFFFF solid; border-width: 0px 0.5mm; cursor: hand}

.window { border: medium #CCCCCC double; height: auto; width: auto; cursor: hand ; background-color: #EAEAEA; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bolder; color: #FFFFFF}

.elections { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: bold; color: #FFFFFF; text-decoration: none; font-style: normal; cursor: hand ; text-align: left; vertical-align: text-bottom}

.tabletop {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #0033CC; vertical-align: top}

.cgfp { font-family: Arial, Helvetica, sans-serif; font-size: 24px; font-weight: bolder; color: #FF0000; text-decoration: none; font-style: normal; cursor: hand ; text-align: left; vertical-align: text-bottom }

.mst5Copy { font-family: Verdana, Arial, Helvetica, sans-serif; font-style: normal; color: #CC9900; background-color: #E9E9E9; cursor: hand; list-style-image: url(snesiglweb.gif) ; font-size: 9px}

.mst5 { font-family: Verdana, Arial, Helvetica, sans-serif; font-style: normal; color: #FF0000; cursor: hand; border: #FFFFFF; list-style-image: url(snesiglweb.gif) ; font-size: 9px}

.mst5Copy { font-family: Verdana, Arial, Helvetica, sans-serif; font-style: normal; color: #FF0000; cursor: hand; list-style-image: url(snesiglweb.gif) ; font-size: 9px ; border: #FFFFFF none; font-weight: bold}

.mst4Copy { font-family: Verdana, Arial, Helvetica, sans-serif; font-style: normal; color: #003AA3; background-color: #E9E9E9; cursor: hand; border: #FFFFFF; list-style-image: url(snesiglweb.gif) ; font-size: 9px }

.mst6 {
	font-style: normal;
	color: #999999;
	cursor: hand;
	border: #FFFFFF;
	list-style-image: url(snesiglweb.gif);
	font-size: 9px
}

.mst6Copy { font-family: Verdana, Arial, Helvetica, sans-serif; font-style: normal; color: #999999; cursor: hand; border: #FFFFFF; list-style-image: url(snesiglweb.gif) ; font-size: 9px ; font-weight: bold}

.Schreib1 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-weight: bolder; color: #CCCCCC; font-style: normal ; cursor: auto; text-decoration: none }

.cellborderright {  border-color: #E8E8E8 #FFFFFF #E8E8E8 #E8E8E8; border-style: solid; border-top-width: thin; border-right-width: thin; border-bottom-width: thin; border-left-width: thin}

textfield { COLOR: #666666; FONT-FAMILY: Helvetica, Arial, sans-serif; FONT-SIZE: 10pt; FONT-WEIGHT: bold; TEXT-ALIGN: justify }

.textfield { COLOR: #666666; FONT-FAMILY: Helvetica, Arial, sans-serif; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-ALIGN: justify }

.Schreibcadre {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bolder;
	color: #C73430;
	font-style: normal;
	cursor: hand;
	text-decoration: none;
	background-color: #FFFFFF;
	border-color: #E8E8E8 #999999 #999999 #E8E8E8;
	border-style: solid;
	border-top-width: 0px;
	border-right-width: 0.3mm;
	border-bottom-width: 0.3mm;
	border-left-width: 0px
}

.9boldjust { COLOR: #999999; FONT-FAMILY: Helvetica, Arial, sans-serif; FONT-SIZE: 11px; FONT-WEIGHT: bold; TEXT-ALIGN: justify }

.adhesion {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #06F;
}

.adhesionborder { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #CCCCCC; font-style: normal ; line-height: normal; border-color: #FFFFFF #E8E8E8; height: auto; width: auto; list-style-type: none; text-align: justify; white-space: normal; padding-right: 15px; padding-left: 15px; background-color: #FFFFFF ; border-style: solid; border-top-width: 0px; border-right-width: 0.5mm; border-bottom-width: 0px; border-left-width: 0.5mm}

.Schreibblue {
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bolder; color: #9999FF; font-style: normal ; cursor: hand; text-decoration: none
}
.Schreibbluedark {

font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bolder; color: #7384C8; font-style: normal ; cursor: hand; text-decoration: none
}
.Schreib1blu {

font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-weight: bolder; color: #7384C8; font-style: normal ; cursor: auto; text-decoration: none
}
.Schreib1grey {


font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-weight: bolder; color: #808080; font-style: normal ; cursor: auto; text-decoration: none
}
.Schreib1bludark {


font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-weight: bolder; color: #7384C8; font-style: normal ; cursor: auto; text-decoration: none
}
luxdidac border blue {
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #808080; font-style: normal ; line-height: normal; border-color: #FFFFFF #E8E8E8; height: auto; width: auto; list-style-type: none; text-align: justify; white-space: normal; padding-right: 15px; padding-left: 15px; background-color: #FFFFFF ; border-style: solid; border-top-width: 0px; border-right-width: 0.5mm; border-bottom-width: 0px; border-left-width: 0.5mm
}
.luxborderblu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #808080;
	font-style: normal;
	line-height: normal;
	height: auto;
	width: auto;
	list-style-type: none;
	text-align: justify;
	white-space: normal;
	padding-right: 15px;
	padding-left: 15px;
	background-color: #FFFFFF;
	border-top-width: 0px;
	border-right-width: 0.3mm;
	border-bottom-width: 0px;
	border-left-width: 0.3mm;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #0000FF;
	border-bottom-color: #FFFFFF;
	border-left-color: #0000FF;

}
.luxborderyellow {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #808080;
	font-style: normal;
	line-height: normal;
	height: auto;
	width: auto;
	list-style-type: none;
	text-align: justify;
	white-space: normal;
	padding-right: 15px;
	padding-left: 15px;
	background-color: #FFFFFF;
	border-top-width: 0px;
	border-right-width: 0.3mm;
	border-bottom-width: 0px;
	border-left-width: 0.3mm;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFCC00;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFCC00;
}
.sommaireCopie {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16pt;
	font-weight: normal;
	color: #808080;
	font-style: italic;
	line-height: normal;
	height: auto;
	width: auto;
	list-style-type: none;
	text-align: justify;
	white-space: normal;
	padding-right: 15px;
	padding-left: 15px;
	background-color: #FFFFFF;
	border-right-width: 0mm;
	border-left-width: 0mm;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #CCCCFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #CCCCFF;

}
.infomail {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #808080;
	font-style: normal;
	line-height: normal;
	height: auto;
	width: auto;
	list-style-type: none;
	text-align: justify;
	white-space: normal;
	padding-right: 15px;
	padding-left: 15px;
	background-color: #FFFFFF;
	border-right-width: 0.5mm;
	border-left-width: 0.5mm;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #CCCCFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #CCCCFF;
	border-bottom-width: 0px;

}
.infomailouni {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #808080;
	font-style: normal;
	line-height: normal;
	height: auto;
	width: auto;
	list-style-type: none;
	text-align: justify;
	white-space: normal;
	padding-right: 15px;
	padding-left: 15px;
	background-color: #FFFFFF;
	border-right-width: 0mm;
	border-left-width: 0mm;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #CCCCFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #CCCCFF;
	border-bottom-width: 0px;
}
.lien {
	text-decoration: none;
	cursor: auto;
	color: #B04696;
}
.adhesionbordervioletr {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #DCCADD;
	font-style: normal;
	line-height: normal;
	height: auto;
	width: auto;
	list-style-type: none;
	text-align: justify;
	white-space: normal;
	padding-right: 15px;
	padding-left: 15px;
	background-color: #FFFFFF;
	border-top-width: 0px;
	border-right-width: 0.5mm;
	border-bottom-width: 0px;
	border-left-width: 0.5mm;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #DCCADD;
	border-bottom-color: #FFFFFF;
	border-left-color: #DCCADD;

}
.adhesionbordervioletr1 {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #CC3333;
	font-style: normal;
	line-height: normal;
	height: auto;
	width: auto;
	list-style-type: none;
	text-align: justify;
	white-space: normal;
	padding-right: 15px;
	padding-left: 15px;
	background-color: #FFFFFF;
	border-top-width: 0px;
	border-right-width: 0.5mm;
	border-bottom-width: 0px;
	border-left-width: 0.5mm;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #CC3333;
	border-bottom-color: #FFFFFF;
	border-left-color: #CC3333;
}
.bordergrey {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #CC3333;
	font-style: normal;
	line-height: normal;
	height: auto;
	width: auto;
	list-style-type: none;
	text-align: justify;
	white-space: normal;
	padding-right: 15px;
	padding-left: 15px;
	background-color: #FFFFFF;
	border-top-width: 0px;
	border-right-width: 0.5mm;
	border-bottom-width: 0px;
	border-left-width: 0.5mm;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #CC3333;
	border-bottom-color: #FFFFFF;
	border-left-color: #CC3333;
}
.cadre {
	border: thin solid #666666;
}
.Schreibpetit {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #808080;
	font-style: normal;
	text-decoration: none
}
.try {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000000;
	text-align: justify;
	line-height: 1.3em;
	text-decoration: none;
	font-weight: bold;
	font-variant: normal;
	font-style: oblique;
}
.Style2 {
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: italic;
	font-weight: bold;
}
.Style3 {
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: italic;
	font-weight: bold;
	color: #FF00FF;
	cursor: hand;
}
.Style2hand {
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: italic;
	font-weight: bold;
	cursor: hand;
}
.tryhell {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #999999;
	text-align: justify;
	line-height: 1.3em;
	text-decoration: none;
	font-weight: bold;
	font-variant: normal;
	font-style: oblique;
}
.editorialCopie {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #808080;
	font-style: normal;
	line-height: normal;
	height: auto;
	width: auto;
	list-style-type: none;
	text-align: justify;
	white-space: normal;
	padding-right: 15px;
	padding-left: 15px;
	border-right-width: 0.5mm;
	border-left-width: 0.5mm;
	background-color: #FFFFFF;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #C73430;
	border-bottom-color: #FFFFFF;
	border-left-color: #C73430;
}
.bordredotsright {
	border-right-width: thin;
	border-right-style: dotted;
	border-right-color: #999999;
}
.bordredotstop {
	border-top-width: thin;
	border-top-style: dotted;
	border-top-color: #999999;
}
.handnew {
	cursor: hand;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
r1 {
	font-family: Arial, Helvetica, sans-serif;
}
r1 {
	font-size: 12px;
}
#r1 {
	font-size: 12px;
}
r1 {
	font-size: 14px;
}
r1 {
	font-family: Arial, Helvetica, sans-serif;
}
r1 {
	font-size: 12px;
}
r2 {
	color: #EB631C;
}
r3 {
	color: #EB631C;
}
#Layer7 #p7EPM_1 #p7EPMdw_1 #p7EPMw1_1 #p7EPMc1_1 p strong {
	color: #666;
}
